[System]
Version=x65..x75 PapuaUtils v0.5.0
ComBaud=115200
[Setup]
ComPort=3
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=0
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
VerDown=1
Top=94
Left=121
IMEI=353667009002667
[353667009002667]
Phone=SIEMENS CX70 50 lg3
HWID=322
ESN=8D94A619
HASH=4FE8BD6E426EF3487732C2A799597837
SKEY=93808721
BKEY=DFCA64CC69517FB0B4FC90C147DA96D0
